Graphics.UI.Gtk.Buttons.ScaleButton

# Detail

# Class Hierarchy

# Types

data ScaleButton

class ScaleButtonClass o

castToScaleButton

toScaleButton

# Constructors

scaleButtonNew

# Methods

scaleButtonSetIcons

scaleButtonGetPopup

scaleButtonGetPlusButton

scaleButtonGetMinusButton

# Attributes

scaleButtonValue

scaleButtonSize

scaleButtonAdjustment

scaleButtonIcons

# Signals

scaleButtonPopdown

scaleButtonPopup

scaleButtonValueChanged